<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<title> OPmig Robotica</title>
<div class="lineasuperior"></div>
<link rel="shortcut icon" href="css/img/icono.png"  width="210" height="210">
<link rel="stylesheet" href="css/estilos.css">
<style type="text/css">
/* *{color: blue;} */


</style>
</head>

<header >
   
<h1 class="titulo"><img src="css/img/icono.png" >OPMIG  Robotica </BR></h1>
</header>
<script>
    function aviso(){


        alert("primer evento");
    }
</script>
<div class="lineasuperior"></div>
<body>

<img src="css/img/actuador.png" width="420" height="286" onClick="aviso()">

</body>

<footer class="referencia">
    <p>Author: Mario Ibañez</p>
    <p><a href="mailto:mario12111988@gmail.com">mario12111988@gmail.com</a></p>
    <address>&copy; Copyright 2021, OPMIG Corporation</address>
</footer>




</html>
